expose_php = Off
date.timezone = UTC
display_errors = On
log_errors = On
error_log = /proc/self/fd/2
error_reporting = E_ALL
memory_limit = 128M
upload_max_filesize = 25M
post_max_size = 26M

opcache.enable = 1
opcache.memory_consumption = 128
opcache.max_accelerated_files = 10000
opcache.validate_timestamps = 1
